/* start navigation menu */

/* top level navigation */

div.menu-top-menu-container {
	display: block;
	width: 100%;
	height: 80px;
}

ul#menu-top-menu {
	line-height: 80px;
	font-size: 14px;
	text-transform: lowercase;
	display: block;
	width: 100%;
}

ul#menu-top-menu li {
	float: left;
	display: inline-block;
}

ul#menu-top-menu li a {
	color: #464646;
	padding-left: 30px;
	padding-right: 30px;
	display: block;
}

ul#menu-top-menu li a:hover {
	text-decoration: none;
	background-color: #f9f9f9;
}

ul#menu-top-menu li.current-menu-item a, ul#menu-top-menu li.current-page-ancestor a {
	background-color: #f9f9f9;
}


body.parent-pageid-13 ul#menu-top-menu li.menu-item-176 a, body.parent-pageid-25 ul#menu-top-menu li.menu-item-177 a {
background-color: #f9f9f9;
}


/* second level navigation */

ul#submenu {
	line-height: 40px;
	height: 40px;
	font-size: 14px;
	text-transform: lowercase;
	display: block;
	width: 100%;
	background-image: url(images/bg-2nd-menu.png);
}

ul#submenu li {
	float: left;
	display: inline-block;
	background-image: url(images/menu-dividers.png);
	background-repeat: no-repeat;
	background-position: right center;
}

ul#submenu li:last-child {
	background-image: none;
} 

ul#submenu li a {
	color: #464646;
	padding-left: 30px;
	padding-right: 30px;
	display: block;
}

ul#submenu li a:hover {
	text-decoration: none;
	color: #000000;
}

ul#submenu li.current_page_item {
	font-weight: bold;
}

body.parent-pageid-13 ul#submenu li {
	position: relative;
	left: 400px;
}

body.parent-pageid-25 ul#submenu li {
	position: relative;
	left: 270px;
}


/* end navigation menu */